Segmentation Fault when i try to start qtcreator.



  • Hello!

    I'm using Debian Wheezy 7 64bit and i tried to install the last version of qtcreator, bellow, the file i tried to installll:
    [quote]qt-opensource-linux-x64-1.6.0-5-online[/quote]

    So, after install(no errors here), when i try to start qtcreator i get the following error message:
    [quote]root@robgeek:/opt/Qt/Tools/QtCreator/bin# ls
    imports qbs-config-ui qml qtcreator sdktool
    plugins qbs-qmltypes qml2puppet qtcreator_process_stub
    qbs qbs-setup-qt qmlpuppet qtcreator.sh
    qbs-config qbs-setup-toolchains qt.conf qtpromaker
    root@robgeek:/opt/Qt/Tools/QtCreator/bin# ./qtcreator
    Segmentation fault
    [/quote]

    How can i fix that?
    Thanks!

    Bellow, a bit of details of installation, it is a huge file so i'll post just the end of it.
    [quote]/opt/Qt/5.3/android_armv7/include/QtCore/5.3.2/QtCore/private
    /opt/Qt/5.3/android_armv7/include/QtCore/5.3.2/QtCore
    /opt/Qt/5.3/android_armv7/include/QtCore/5.3.2
    /opt/Qt/5.3/android_armv7/include/QtCore
    /opt/Qt/5.3/android_armv7/include/QtConcurrent
    /opt/Qt/5.3/android_armv7/include/QtCLucene/5.3.2/QtCLucene/private
    /opt/Qt/5.3/android_armv7/include/QtCLucene/5.3.2/QtCLucene
    /opt/Qt/5.3/android_armv7/include/QtCLucene/5.3.2
    /opt/Qt/5.3/android_armv7/include/QtCLucene
    /opt/Qt/5.3/android_armv7/include
    /opt/Qt/5.3/android_armv7/imports/Qt/labs/shaders
    /opt/Qt/5.3/android_armv7/imports/Qt/labs/particles
    /opt/Qt/5.3/android_armv7/imports/Qt/labs/gestures
    /opt/Qt/5.3/android_armv7/imports/Qt/labs/folderlistmodel
    /opt/Qt/5.3/android_armv7/imports/Qt/labs
    /opt/Qt/5.3/android_armv7/imports/Qt
    /opt/Qt/5.3/android_armv7/imports
    /opt/Qt/5.3/android_armv7/bin
    /opt/Qt/5.3/android_armv7
    /opt/Qt/5.3
    Writing uninstaller.

    Installation finished![/quote]


Log in to reply
 

Looks like your connection to Qt Forum was lost, please wait while we try to reconnect.